@charset "UTF-8";

:root { --blue: #3FA2F7; --indigo: #6610f2; --purple: #6f42c1; --pink: #e83e8c; --red: #dc3545; --orange: #fd7e14; --yellow: #ffc107; --green: #28a745; --teal: #20c997; --cyan: #17a2b8; --white: #fff; --gray: #6c757d; --gray-dark: #343a40; --primary: #3FA2F7; --secondary: #6c757d; --success: #28a745; --info: #17a2b8; --warning: #ffc107; --danger: #dc3545; --light: #f8f9fa; --dark: #343a40; --breakpoint-xs: 0; --breakpoint-sm: 576px; --breakpoint-md: 768px; --breakpoint-lg: 992px; --breakpoint-xl: 1300px; --font-family-sans-serif: "Gotham", Arial, sans-serif; --font-family-monospace: "Georgia", "Liberation Mono", "Courier New", monospace; }

*, *::before, *::after { box-sizing: border-box; }

html { font-family: sans-serif; line-height: 1.15; -webkit-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section { display: block; }

body { margin: 0;   font-family: "Montserrat", sans-serif;
 font-size: 1rem; font-weight: 400; line-height: 1.5; color: #28343D; text-align: left; background-color: #fff; }

[tabindex="-1"]:focus { outline: 0 !important; }

hr { box-sizing: content-box; height: 0; overflow: visible; }

h1, h2, h3, h4, h5, h6 { margin-top: 0; margin-bottom: 0.5rem; }
img{
    max-width: 100%;
}
p {margin: 0px;}
.banner-slide-wrap {
   padding-top: 40px;
    display: flex;
    align-items: end;
    min-height: 500px;
}
.banner-slide-wrap .container {
    position: relative;
}
.banner-slide-wrap  .banner-data {
    position: absolute;
    bottom: 0;
    left: 30px;
    bottom: 30px;
}

nav.nav-main {
    background: #333C64;
   height: 54px;
   display: flex;
   align-items: center;
   padding: 0px 15px;
   justify-content: center;
}
.header-top-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 108px;
}
.container{
  max-width:1240px;
  margin: 0 auto;
  width:100%;
  padding: 0px 15px;
}
.logo-wrap img {
    width: 250px;
}
.header-contact-wrap a {
    color: #333C64; 
    text-decoration: none;
}
.header-contact-wrap {
    display: flex;
    gap: 32px;
    align-items: center;
}

.email-option{
    width: 42px;
    height: 42px;
    border: 1px solid #333C64;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}
.primary-btn{
 background-color: #54A3F3;
    padding: 15px 18px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    display: inline-block;
    color: #fff !important;
    letter-spacing: 0.7px;
}
nav.nav-main ul li a {
    text-transform: uppercase !important;
    font-size: 14px !important;
    padding: 0 37px !important;
    font-weight: 500 !important;
}
.banner-data p {
    font-size: 18px;
    margin: 0;
    color: #FFFFFF;
    font-weight: bold;
}
.home-banner-carousel .owl-nav {
    position: absolute;
    bottom: 30px;
    right:109px;
    display: flex;
    gap: 20px;
}
.home-banner-carousel button.disabled{
    display: none !important;
}
.home-banner-carousel .owl-nav button{
    font-size: 0px !important;
    width: 55px;
    height: 55px;
    background-size: 55px !important;
    padding: 0px !important;
    margin: 0px !important;
    background-color: unset !important;
}
.home-banner-carousel .owl-prev{
 background-image: url(../img/arrow-left.svg) !important;   
}
.home-banner-carousel .owl-next{
 background-image: url(../img/arrow-right.svg) !important;
}
   
.left-image-right-content {
    display: flex;
    align-items: center;
}
.sec-padding{
    padding: 86px 0px;
}
.section-image {
    width: 50%;
}
.section-content {
    width: 50%; 
       padding: 0 0 0 72px;
}
.sec-data-info {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.position-relative{
   position: relative;
}
.after-right-bg::after{
      position: absolute;
    content: "";
    background: #F2F2F2;
    height: 100%;
    width: calc(100% - 38vw);
    right: 0;
    top: 0;
    z-index: -1;
    pointer-events: none;
}
.sec-top-heading {
   color: #333C64;
    text-transform: uppercase;
    font-size: 32px;
    margin-bottom: 6px;
    display: block;
    letter-spacing: 1px;
    font-weight: 500;
}
.section-heading{
    font-size: 32px;
    line-height: 100%;
    color: #333C64;
    margin-bottom: 12px;
    font-weight: 500;
}
.sec-data-info p{
    font-weight: 300;
    line-height: 26px;
    font-size: 18px; 
}
.logos-grid-section {
    border-top: 1px solid #E8E8E8;
/*     padding: 85px 0 47px; */
    padding: 40px 0 35px;
}
.logos-grid-wrap {
    display: flex;
    align-items: center;
    gap: 90px;
    width: 100%;
}

.logos-grid-info p {
    font-size: 14px;
    letter-spacing: 1px;
    color:#333C64;
    font-weight: 500;
}
.logos-grid-info {
    border-right: 1px solid #0000001A;
    padding: 20px 27px 20px 0;
    width: 400px;
}
.grid-logos-wrap {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: space-between;
    width: calc(100% - 400px);
}
.slide-item {
    position: relative;
}
.slide-data-info {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: end;
    padding: 24px 22px;
}
.slide-data-inner h3 {
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    margin: 0;
}
.slide-data-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 30px;
}
.services-slider .owl-item {
    padding-right: 23px;
}
.slide-arrow-icon {
    opacity: 0;
}
.services-slider .owl-stage-outer{
    overflow: visible !important;
}
.slide-item:hover .slide-arrow-icon {
  opacity: 1;
}
.what-we-do-sec {
    overflow: hidden;
    position: relative;
}
.services-grid {
    display: flex;
    gap: 20px;
    justify-content: space-between;
}
.services-grid .slide-item {
    width: auto;
    height: 456px;
}
.services-grid .slide-image img {
    width: 100%;
    height: 456px;
    object-fit: contain;
}
.services-slider-wrap {
    margin-top: 39px;
}
.what-we-do-sec .container{
   position: relative; 
}

.what-we-do-sec .container:after {
  position: absolute;
    content: "";
    background: #F2F2F2;
    height: 414px;
    width: 200%;
    top: -100px;
    z-index: -1;
    pointer-events: none;
    left: -101%;
} 
.owl-dots button span { 
    width: 10px !important;
    height: 10px !important;
    margin: 3px 5px !important;
    background: #D9D9D9 !important;
}
.owl-dots button.active span {
    width: 61px !important;
    background: #3284D6 !important;
}
.services-slider .owl-nav {
    position: absolute;
    top: -90px;
    right: 0;
    display: flex;
    align-items: center;
    gap: 7px;
}
.services-slider .owl-dots{
    margin-top: 50px;
}
.full-width-image {
   width: 100%;
    height: 40vw;
    object-fit: contain;
}
.full-image-sec{
    position: relative;
    overflow: hidden;
    line-height: 0px;
}
.full-image-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: end;
    padding: 0 40px 40px;
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
}
.image-logo {
    width: 321px;
    display: table;
    margin: 0 auto;
}
.reviews-icons {
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.reviews-icons img {
    width: auto !important;
}
.reviews-icons {
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: start;
    align-items: self-start;
    margin-bottom: 7px;
}
.review-data-text {
    font-size: 24px;
    color: #333C64;
     
}
.author-first-chr {
    display: inline-flex;
    width: 53px;
    height: 53px;
    background: #3284D6;
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}
.author-name {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 28px;
    font-size: 16px;
    color: #000000;
    text-transform: uppercase;
    line-height: 24px;
}
.review-slider .owl-nav {
    position: absolute;
    left: -216px;
    bottom: 10px;
    z-index: 22;
    display: flex;
    align-items: center;
    gap: 7px; 
}
 .owl-nav button {
    font-size: 0px !important;
    width: 48px;
    height: 48px;
    background-size:48px !important;
    padding: 0px !important;
    margin: 0px !important;
    background-color: unset !important;
}
 .owl-next{
    background-image: url(../img/arrowR.svg) !important;
}
.owl-prev{
    background-image: url(../img/arrowL.svg) !important;
}


.left_right_image_wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}
.half-width {
    width: 50%;
}
.half-width img{
    width: 100%;
}
.review-slide.home-review-slide {
    padding:20px 0px 0px;
    margin: 20px 0;
    max-width: 42vw;
}
.review-slide.home-review-slide .review-data-text{
    font-size: 18px;
    color: #fff;
    font-weight: 300;
}
.home-review-slide .author-name{
    color: #fff;
    margin-top: 10px;
}
.home-review-slide .reviews-icons img {
    width: auto !important;
    filter: brightness(0) invert(1);
}
/***Footer css***/
footer.footer {
    background: #333C64;
    padding: 65px 0 0;
    color: #fff;
}
.footer-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 30px;
}
.footer-form-wrap .gform_heading {
    display: none;
}
.footer-form-wrap .gform-field-label {
    display: none;
}
.footer-newsl-sec {
    display: flex;
    align-items: center;
    gap: 117px;
}
.footer-form-wrap {
    display: flex;
    width: 584px;
    justify-content: center;
}
.footer-form-wrap * {
    width: 100%;
}
.footer-form-wrap form{
    position: relative;
}
.footer-form-wrap input {
    height: 46px;
    padding: 10px 30px;
    background: #fff;
    border: 0;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    outline: none;
    box-shadow: none;
    border: 0px;
}
.footer-form-wrap input::placeholder {
  color: #000000;
  opacity: 1;
}

.footer-form-wrap input::-ms-input-placeholder { 
  color:#000000;
}

input#gform_submit_button_13 {
    width: auto;
    position: absolute;
    top: 16;
    bottom: auto;
    margin: 0;
    z-index: 22;
    right: 0;
    background: #3284D6;
    width: 82px;
    font-weight: 500;
    color: #fff;
    font-family: "Montserrat", sans-serif;
}
.footer-form-label {
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.social-meda-wrap {
    display: flex;
    align-items: center;
    gap: 23px;
    width: 100%;
    justify-content: end;
}
.get-social-text{
     font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}
.social-icons-wrap a {
    display: inline-block;
}
.social-icons-wrap a img {
    height: 24px;
}
.social-icons-wrap {
    display: flex;
    align-items: center;
    gap: 12px;
}
footer h2.gform_submission_error.hide_summary {
    font-size: 12px;
    font-weight: normal;
}
.footer-mid {
    display: flex;
    gap: 100px;
    /* border-top: 1px solid #FFFFFF1A; */
    border-bottom: 1px solid #FFFFFF1A;
    padding:0px 0 69px;
}
.mid-footer-col {
    width: 223px;
}
.mid-footer-right {
    display: flex;
    justify-content: end;
}
.footer-heading {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.footer-contact-number a {
    color: #fff;
    text-decoration: none;
}
.footer-contact-number .email-link{
    color: #54A3F3;
    text-decoration: underline;
}
.footer-contact-number {
    font-size: 14px;
    font-weight: 500;
}
.footer__links ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer__links ul li a{
 font-size: 14px;
 line-height: 24px;
 font-weight: 400;
 color: #fff;
 text-decoration: none;
}
#menu-about-nordic {
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.footer-left-wrap {
    display: flex;
    align-items: center;
    gap: 40px;
}
.footer-logo {
    width: 190px;
}
.footer-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0 30px;
}
.footer-privacy-links a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    position: relative;
}
.footer-privacy-links a:after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background: #fff;
    border-radius: 100%;
    top: 11px;
    right: -13px;
}
.footer-privacy-links {
    display: flex;
    gap: 20px;
    align-items: center;
}
.footer-privacy-links a:last-child::after{
    display: none;
} 
/*******About Page*********/
.mega-current-menu-item a.mega-menu-link {
    color: #54A3F3 !important;
}
.internal-banner {
    
  display: flex;
  align-items: center;
  justify-content: center; 
    padding: 40px 0px;
}

.primary-btn.btn-large {
       width: 66.98%;
    text-align: center;
    text-decoration: none;
    padding: 18px 18px;
}
.btn-area {
    margin-top: 25px;
}
.right-image-left-content {
    display: flex;
    align-items: center;
}
.right-image-left-content .section-content {
    padding: 0 72px 0 0;
}
.after-left-bg:after {
    position: absolute;
    content: "";
    background: #F2F2F2;
    height: 100%;
    width: calc(100% - 38vw);
    left: 0;
    top: 0;
    z-index: -1;
    pointer-events: none;
}
.list-item li:before {
    content: url(/wp-content/uploads/2026/01/fill-bullet.png);
    position: absolute;
    left: -40px;
    top: 0px;
}
.list-item li {
    position: relative;
    display: block;
 padding-bottom: 18px;
     font-weight: 300;
    color: #494949;
}
.after-left-bg.bg-blue:after {
    background: #333C64;
}
.after-left-bg.bg-blue .section-heading {
    color: #fff;
}
.after-left-bg.bg-blue .sec-data-info {
    color: #fff;
}
.right-image-left-content .section-image {
    margin-left: 40px;
}
.left-image-right-content .img-wrap {
    margin-right: 40px;
}

.img-wrap img {
    height: auto;
}

.sec-data-info a {
    color: #54A3F3;
}
.contact-area .sec-data-info p {
    color: #494949;
    font-size: 16px;
    font-weight: 500;
}
.contact-area p a:first-child {
    color: #494949;
    text-decoration: none;
}
.form-home .right-image-left-content .section-image {
    margin-left: 0px;
}
.form-bx-area {
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}
.after-left-bg.bg-blue .form-bx-area .section-heading {
    color: #333C64;
}
.form-bx-area .sec-top-heading {
    text-align: center;
    margin-bottom: 0px;
}
.form-bx-area .section-heading {
    text-align: center;
}
.multistep__choices .gfield_radio {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
    align-items: center;
    justify-content: center;
}
.multistep__choices .gfield_radio .gchoice {
    text-align: center;
    overflow: unset;
}
.multistep__choices .gfield_radio .gchoice label {
    display: block !important;
    padding-top: 0px;
    font-size: 14px !important;
    padding-bottom: 10px;
    max-width: 100% !important;
    border-radius: 0px;
    -webkit-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
    background: #fff;
    max-width: 100% !important;
    text-align: center;
      border: 1px solid #333C64;
    justify-content: center;
    width: 100%;
    padding: 20px 10px;
    font-weight: 500 !important;
    color: #333C64;
    line-height: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400 !important;
	margin: 0px;
}
.multistep__choices .gfield_radio .gchoice input:checked + label {
    background-color: #F3F3F3;
    color: #333C64;
	font-weight:500!important;
}
.multistep__choices .gfield_radio .gchoice label img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}
.multistep__choices .gfield_radio .gchoice input {
    display: none !important;
}
.form-bx-area .gform-body.gform_body {
    padding: 0px 50px;
}
.form-bx-area .multistep__choices .gfield_radio .gchoice label span {
    display: block;
}
.form-bx-area .multistep__choices .gform-page-footer.gform_page_footer.top_label {
    border-top: none;
}
.form-bx-area .multistep__choices .gfield_radio .gchoice label span {
    display: block;
    min-height: 30px;
    margin-top: 5px;
}
.form-bx-area label.gfield_label.gform-field-label {
    color: #333C64;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 10px;
}
div#gform_page_14_1 label.gfield_label.gform-field-label {
    width: 100%;
}
.form-bx-area span.gfield_required.gfield_required_asterisk {
    display: none;
}
.form-bx-area .gform-page-footer.gform_page_footer.top_label {
    border-top: none;
    text-align: center;
}
.form-bx-area .gform-theme-button {
    font-size: 14px;
    font-weight: 500;
    background: #54A3F3;
    border: 1px solid #54A3F3;
    padding: 16px 20px;
    color: #fff;
    text-transform: uppercase;
}
.form-bx-area .gf_progressbar_title {
    display: none;
}
.form-bx-area .gform_legacy_markup_wrapper .gf_progressbar_percentage {
    height: 3px;
}
.form-bx-area .gform_legacy_markup_wrapper .gf_progressbar_blue {
    background: #DCDCDC;
}
.form-bx-area .gform_legacy_markup_wrapper .gf_progressbar_percentage.percentbar_blue {
    background-color: #333C64;
}
div#gform_page_14_1 .gform_next_button {
    margin-right: 0px;
    width: 100% !important;
}
.form-bx-area .gform_button.button {
    font-size: 14px;
    font-weight: 500;
    background: #54A3F3;
    border: 1px solid #54A3F3;
    padding: 16px 20px;
    color: #fff;
    text-transform: uppercase;
    margin-right: 0px !important;
}
.form-bx-area .gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])
 {
    border: 1px solid #333C64;
    margin: 0;
    height: 60px;
    padding: 0.5rem 1rem !important;
}
.form-bx-area .gform_legacy_markup_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    border: 1px solid #333C64;
    margin: 0;
    height: 60px;
    padding: 0.5rem 1rem !important;
    appearance: none;
    background-image: url(https://nordic.co.uk/wp-content/uploads/2026/01/angle-arrow.svg);
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 12px;
}
.form-bx-area .gform_legacy_markup_wrapper textarea.large {
 border: 1px solid #333C64;
    margin: 0;
    height: 100px;
    padding: 0.5rem 1rem !important;
}
.form-bx-area .gform_legacy_markup_wrapper div.validation_error {
    padding: 10px;
    font-size: 14px !important;
    width: 80%;
    margin: 0 auto;
}
.form-bx-area .gform_legacy_markup_wrapper div.validation_error .gform_submission_error.hide_summary {
    font-size: 14px;
}
.form-bx-area .gform-icon--circle-error:before
{
	content:none;
}
.form-bx-area .gform_legacy_markup_wrapper li.gfield.gfield_error, .form-bx-area .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: transparent;
    border: none;
}

.form-bx-area .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding: 0px;
}
.form-bx-area .gform_legacy_markup_wrapper li.gfield.gfield_error.gfield_contains_required {
     margin: 0px;
    padding: 0px;
}
.form-bx-area li#field_14_18 label.gfield_label.gform-field-label {
    width: 100%;
}
.form-bx-area .gfield--type-fileupload label.gfield_label.gform-field-label {
    font-size: 16px;
}
.form-bx-area input[type="file" i] {
    font-size: 17px;
}
/* Gravity Forms Progress Bar - Step Text */
.form-bx-area .gform_legacy_markup_wrapper .gf_step {
    width: 100%;
    text-align: center;
    margin: 0px;
    border-top: 3px solid #DCDCDC;
	    padding-top: 5px;
}
.form-bx-area div#gf_page_steps_14 {
    display: flex;
    justify-content: space-between;
}
.form-bx-area .gform_legacy_markup_wrapper .gf_page_steps {
    border-bottom: none;
    border-top: none;
}
.form-bx-area span.gf_step_number {
    display: none !important;
}
.form-bx-area .gform_legacy_markup_wrapper .gf_step.gf_step_active {
    border-top: 3px solid #333C64;
}
.form-bx-area .gform_legacy_markup_wrapper .gf_step.gf_step_completed {
    border-top: 3px solid #333C64 !important;
	    opacity: 1;
}
.form-bx-area .gform_legacy_markup_wrapper gf_step {
    font-size: 12px;
    color: #D3D3D3;
    opacity: 1 !important;
    font-weight: 500 !important;
}
.form-bx-area .gform_legacy_markup_wrapper .gf_step.gf_step_active .gf_step_label {
    color: #333C64;
    font-weight: 500 !important;
}
.form-bx-area .gform_legacy_markup_wrapper .gf_step.gf_step_completed .gf_step_label {
    color: #333C64;
    font-weight: 500 !important;
}
.form-bx-area .gform_legacy_markup_wrapper .gf_page_steps {
    padding-top: 20px;
    padding-bottom: 40px;
}
.gform_legacy_markup_wrapper .gform_page_footer .button {
    cursor: pointer;
}
/*******Gallery css********/
/* FILTER */
.gallery-filter {
    display: flex;
    gap: 24px;
    list-style: none;
    margin-bottom: 30px;
    font-size: 14px;
    text-transform: uppercase;
    padding-left: 0px;
}
.gallery-filter li {
    cursor: pointer;
    color: #333C64;
    padding-bottom: 6px;
    position: relative;
    font-size: 14px;
    font-weight: 600;
}

.gallery-filter li.active {
  color: #54A3F3;
}

.gallery-filter li.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width:100%;
  height: 2px;
  background: #54A3F3;
}

/* GRID LAYOUT */

/* .gallery {
    display: grid;
    grid-template-rows: 300px 100px 225px;
    gap: 18px;
    grid-template-columns: 2fr 1fr;
	    padding-top: 20px;
} */
.gallery-item {
  height: 300px;
  overflow: hidden;
  border-radius: 0px;
}

.gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* FIRST ROW LIKE IMAGE */
.gallery-wrapper1 {
    display: grid;
    grid-template-rows: 300px 100px 225px;
    gap: 18px;
    grid-template-columns: 2fr 1fr;
    padding-top: 20px;
}
.gallery-wrapper1 .gallery-item:nth-child(1) {
     grid-row: 1 / span 2;
    height: auto;
}
.gallery-wrapper1 .gallery-item:nth-child(2) {
    height: auto;
}
.gallery-wrapper1 .gallery-item:nth-child(3) {
    height: auto;
}
.gallery-wrapper1 .gallery-item:nth-child(4) {
    grid-row: 2 / span 2;
    height: auto;
}
.gallery-wrapper2 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 18px;
    margin-top: 20px;
}
.gallery-wrapper2 .gallery-item:nth-child(1) {
       grid-column: unset !important;
}
.gallery-wrapper2 .gallery-item:nth-child(2), .gallery-wrapper2 .gallery-item:nth-child(3), .gallery-wrapper2 .gallery-item:nth-child(6), .gallery-wrapper2 .gallery-item:nth-child(7) {
    grid-column: span 2;
}
.gallery-wrapper2 .gallery-item:nth-child(4n+2),
.gallery-wrapper2 .gallery-item:nth-child(4n+3) {
    grid-column: span 2;
}


/* .gallery-item:nth-child(4n),
.gallery-item:nth-child(4n + 1) {
  grid-column: span 2;
} */
/*.gallery-item:nth-child(even) {
    grid-column: span 2;
}*/
/* Hide on filter */
.gallery-item.hide {
  display: none;
}

.filter-cols {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.gallery-wrapper .btn-area {
    margin-top: 0px;
}
.gallery-wrapper .btn-area .primary-btn.btn-large {
    width: 100%;
}
.load-more-text {
  display: none;
  text-align: center;
  margin-top: 30px;
  font-size: 16px;
  font-weight: 500;
}
.gallery-item.is-hidden {
  display: none;
}
.form-home .img-wrap img{
    width: 100%;
}
.form-home{
    padding-left: max(calc((100vw - 1240px) / 2), 15px);
}

footer .gform-footer{
 margin: 0px !important;
 padding: 0px !important;
}
header.top-nav {
    position: sticky;
    top: 0px;
    z-index: 999 !important;
    background: #fff;
}
/******Responsive css*******/
.get-intouch-modal-wrap .modal-header {
    border: 0;
    position: absolute;
    right: 11px;
    top: 10px;
    z-index: 2;
    border: 1px solid #ccc;
    width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}
.get-intouch-modal-wrap .modal-header .btn-close {
    padding: 0;
    margin: 0;
    outline: oldlace;
    border: 0;
}
.get-intouch-modal-wrap .modal-header .btn-close:focus{
    outline: none;
    box-shadow: none;
}
input:focus, select:focus{
 outline: none !important;
}

.get-intouch-modal-wrap .gform_validation_errors.validation_error {
    display: none !important;
}
.get-intouch-modal-wrap  .gform-footer .gform_button {
    background: #54A3F3 !important;
    color: #fff !important;
    text-transform: uppercase !important;
}

.get-intouch-modal-wrap .modal-body input, .get-intouch-modal-wrap .modal-body select {
    background: #f2f2f2 !important;
    border: 0px !important;
    padding: 12px !important;
    width: 100% !important;
}
   .get-intouch-modal-wrap .gform_legacy_markup_wrapper ul.gform_fields li.gfield {
        padding-right: 0 !important;
    }
.form-block__row {
    display: flex;
    gap:30px;
    justify-content: space-between;
}
.brochure-request-form .container {
    max-width: 1200px;
}
.form-block__content {
    height: 100%;
    background: #ccc;
}
.form-block__content p{
    margin: 0px;
    height: 100%;
}
.form-block__content p img{
    height: 100%;
    object-fit: cover;
}
.brochure-request-form {
   padding: 100px 0 !important;
    margin: 0;
}
.form-block__form {
    background:#333c64;
    color: #ffffff;
    padding: 1rem 2rem;
    width: 484px;
}
.gform_description strong{
   display: block;
}
.gform_description{
    line-height: 27px;
}
.form-block .gform_wrapper {
    margin: 0;
}
.gform_wrapper ul {
    list-style: none;
}
.form-block .gform_wrapper ul.gform_fields li.gfield {
    padding: 0;
}
.gform_wrapper .gfield {
    margin-top: 1rem;
}
.form-block .gform_wrapper .ginput_container {
    padding: 0;
}

.form-block .gform_wrapper .ginput_container input {
    padding: 0.5rem 1rem !important;
}
.form-block .gform_wrapper .ginput_container input, .form-block .gform_wrapper .ginput_container select {
    border: 0;
    border-radius: 5px;
    margin: 0;
    height: 60px;
}
.gform_wrapper .gfield_error input {
    border: 2px solid #d20000 !important;
}
.gform_wrapper select, .gform_wrapper input[type="color"], .gform_wrapper input[type="date"], .gform_wrapper input[type="datetime"], .gform_wrapper input[type="datetime-local"], .gform_wrapper input[type="email"], .gform_wrapper input[type="month"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="search"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="time"], .gform_wrapper input[type="url"], .gform_wrapper input[type="week"], .gform_wrapper input:not([type]), .gform_wrapper textarea {
    background-image: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    display: block;
    padding: 0.5em 1em;
    width: 100%;
}

.form-block .gform_wrapper .gform_footer input[type=submit] {
    width: 100%;
    height: 60px;
}
.form-block .gform_wrapper .gform_next_button, .form-block .gform_wrapper .gform_previous_button, .form-block .gform_wrapper .gform_button {
    color: #ffffff;
     background-color: #54A3F3;
    padding: 15px 18px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    display: inline-block;
    color: #fff !important;
    letter-spacing: 0.7px;
    border-radius: 0px !important;
    border: 0px !important;
    outline: none;
    box-shadow: none;
    cursor: pointer;
}
.gform_legacy_markup_wrapper div.validation_error {
    color: #790000;
    font-size: 12px !important;
    font-weight: 500;
    margin-bottom: 25px;
    border-top: 2px solid #790000;
    border-bottom: 2px solid #790000;
    padding: 13px 0 13px 0;
    clear: both;
    width: 100%;
    text-align: center;
    background: #fff;
}
.gform_legacy_markup_wrapper .gform_validation_errors>h2{
    font-size: 14px !important;
}
.gform_legacy_markup_wrapper .gform_validation_errors>h2:before{
    display: none !important;
}
.gform_legacy_markup_wrapper .field_description_below .gfield_description {
    padding-top: 3px !important;
}
.gform_legacy_markup_wrapper .validation_message {
    color: #790000;
    font-weight: 400 !important;
    letter-spacing: normal;
}
.small-height-banner {
    height: 456px !important;
}
.banner-content {
    text-align: center;
    color: #fff; 
}
.banner-content h1 {
    font-size: 40px;
    line-height: 100%;
    color: #fff;
    margin-bottom: 12px;
    font-weight: 500;
    margin: 0 0 19px;
}
section.brochure_thaku-page-wrapper {
    text-align: center;
    padding: 100px;
}
.brochure_thaku-page-wrapper__container {
    max-width: 600px;
    margin: 0 auto;
    background: #f2f2f2;
    padding: 30px;
}
.brochure_thaku-page-wrapper__content .primary-btn {
    text-decoration: none;
    margin-top: 30px;
}
.get-intouch-modal-wrap .gform_legacy_markup_wrapper h3.gform_title {
    font-size: 31px;
    font-weight: 600;
    margin-bottom: 20px;
    margin: 0 0 10px !important;
    padding-top: 0 !important;
}
ul.list-item {
    margin-top: 30px;
}
.blog-item {
    background: #f2f2f2f2;
    padding: 0;
    margin-bottom: 30px;
}
.blog-item__bottom { 
    padding: 20px;
}
.blog-item__bottom a {
    text-decoration: none;
}

.blog-item__bottom .btn-main {
    background-color: #54A3F3;
    padding: 15px 18px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
    display: inline-block;
    color: #fff !important;
    letter-spacing: 0.7px;
    border-radius: 0;
    margin-top: 17px;
}
.blog-single-wrap {
    padding: 50px 15px;
    max-width: 1024px !important;
    margin: 0 auto;
}
.post-thumbnail img {
    width: 100%;
}
.blog-single-wrap header.entry-header {
    margin-bottom: 30px;
}
.blog-single-wrap .entry-meta a {
    pointer-events: none;
}

.blog-single-wrap .entry-content h3 {
    margin: 24px 0;
}
.blog-single-wrap a {
    color: #000;
    text-decoration: none;
}
.blog-single-wrap hr{
    margin-top: 30px;
}
.terms-and-conditions-wrap {
    padding: 50px 0px;
}
.terms-and-conditions-wrap p, .terms-and-conditions-wrap ul li {
    margin: 20px 0;
    line-height: 26px;
}
.terms-and-conditions-wrap .container {
    max-width: 1024px;
}
.container.blog-list-container {
    max-width: 1440px;
}
.site-map-wrap .container {
    max-width: 1024px;
    padding: 40px 0;
    font-size: 18px;
}
.sitemap {
    background: #f2f2f2;
    padding: 30px;
}
@media screen and (min-width:1440px) {
    .small-height-banner {
    height: 35vh !important;
}
 .container{
    max-width: 90%;
 } 
 .img-wrap img {
    width: 100%;
}
.grid-logos-wrap .grid-logo {
    width: 25%;
    text-align: center;
}  
.grid-logos-wrap .grid-logo img{
    width: 100%;
            height: 90px;
        object-fit: contain;
} 

.services-grid .slide-item{
width: auto;
height: 32vw;
}
.services-grid .slide-image img {
    width: 100%;
    height: 32vw;
    object-fit: contain;
}
.form-home {
    padding-left: max(calc((100vw - 90%) / 2), 15px);
}
.form-bx-area{
    max-width: 42vw;
}
.footer-logos-wrap .grid-logos-wrap .grid-logo {
    width: 100%;
    text-align: center;
}
.mid-footer-col {
    width: 25%;
}
.footer-newsl-sec{
    width: 62vw;
    justify-content: space-between;
}
.footer-logos-wrap .grid-logos-wrap .grid-logo img{
    height: 45px;
}

.primary-btn.btn-large{
    width: 357px;
}
.img-wrap iframe{
    width: 100% !important;
    height: 35vw !important;
} 

.footer-contact-number {
    display: flex;
    flex-direction: column;
}
.gallery{
 max-width: 1366px;
margin: 0 auto 20px !important;
}
.filter-cols{
 max-width: 1366px;
 margin: 0 auto;
}
.what-we-do-sec .container:after{
    height: 30vw;
}
}

@media screen and (min-width:1920px){
    nav.nav-main ul li a {
    text-transform: uppercase !important;
    font-size: 18px !important;
    padding: 0 60px !important;
}
body{
    font-size: 18px;
}
.primary-btn{
    font-size: 18px;
}
.footer-form-label, .logos-grid-info p{
    font-size: 18px;
}
.footer__links ul li a, .footer-contact-number, .get-social-text{
    font-size: 18px;
}
.footer-privacy-links a, .copyright-text{
    font-size: 16px;
}
.logos-grid-info{
    width: 480px;
}
.banner-data p{
    font-size: 22px;
}
.footer-newsl-sec{
    width: 56vw;
}

.what-we-do-sec .container:after {
    width: 100vw;
    top: -100px;
    left: -10.4vw;
}
.footer-logos-wrap .logos-grid-info{
 width: 700px;
}

.sec-data-info p, .review-slide.home-review-slide .review-data-text{
    font-size: 22px;
    line-height: 34px;
}

.author-name{
    font-size: 18px;
}
.list-item li{
        padding-bottom: 26px;
    font-size: 22px;
    line-height: 34px;
}
}

@media (max-width:980px)
{
.left-image-right-content {
    display: block;
}	
	.section-image {
    width: 100%;
}
	.section-content {
    width: 100%;
    padding: 0px 0px;
}
	.sec-padding {
    padding: 40px 0px;
}
	.left-image-right-content .img-wrap {
    margin-right: 0px;
}
	.after-right-bg::after {
    height: 80%;
    width: calc(100% - 0vw);
    right: 0;
    bottom: 0;
		top:unset;
}
	.section-content {
    padding-top: 20px;
}
	.logos-grid-wrap {
    display: block;
}
	span.grid-logo {
    text-align: center!important;
}
	.logos-grid-info p {
    text-align: center;
    padding-bottom: 20px;
}
	.logos-grid-info {
    border-right: none;
    width: 100%;
    padding: 0px;
    text-align: center;
}
.logos-grid-section {
    border-top: none;
    padding: 45px 0 45px;
}
	.header-contact-wrap a.primary-btn {
    display: none;
}
	.header-contact-wrap a {
    font-size: 14px;
}
	.header-contact-wrap {
    gap: 10px;
}
	
	.logo-wrap img {
    width: 160px;
}
	.services-grid .slide-item {
    width: 100%;
}
	.footer-form-wrap {
    width: 100%;
}
	.image-logo {
    width: auto;
}
	.right-image-left-content {
    display: block;
}
.after-left-bg.bg-blue:after {
    width: 100%;
}	
	.footer-top {
    display: block;
}
	.footer-newsl-sec {
    display: block;
}
     .footer-mid {
        display: grid;
        gap: 25px;
        padding: 30px 0 40px;
    }
	.img-wrap img {
    width: 100%;
}
	.right-image-left-content .section-content {
    padding: 0px;
}

.form-home .right-image-left-content .section-content {
        padding: 20px;
        background: #333c64;
    }


	#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
    display: block !important;
}
	.right-image-left-content .section-image {
    margin-left: 0px;
}
	.right-image-left-content {
    display: flex;
    flex-direction: column-reverse;
}
	.right-image-left-content .section-content {
    padding-top: 20px;
}
	.after-left-bg:after {
    height: 80%;
    width: calc(100% - 0vw);
    right: 0;
    bottom: 0;
    top: unset;
}
	.after-left-bg.bg-blue:after {
    height: 100%;
}
	.page-template-page-contact-php .left-image-right-content {
    display: flex;
    flex-direction: column-reverse;
}
	.page-template-page-contact-php .left-image-right-content .section-content {
    padding-top: 0px !important;
    padding-bottom: 20px;
}
	.gallery-wrapper1 {
    grid-template-rows: 160px 20px 180px;
}
	.gallery-item {
    height: 150px;
}
		.grid-logos-wrap {
    justify-content: center!important;
			width:100%!important;
}
.nav-main{
 justify-content: end !important;
}
.social-meda-wrap{
    margin-top: 20px;
}
}
@media (max-width:767px)
{
    .banner-slide-wrap {
        min-height: auto;
    }

    .header-top-wrap{
        flex-direction: row-reverse;
    }
		.grid-logos-wrap {
    display: grid!important;
    grid-template-columns: repeat(2, 1fr)!important;
    justify-content: center!important;
    align-items: center!important;
    gap: 10px!important;
		width:100%!important;
}
	.filter-cols {
    display: block;
}
	.footer-contact-number a {
    display: flex;
    align-items: center;
    justify-content: center;
}
	.services-grid {
    display: grid !important;
    justify-content: center;
}
	.multistep__choices .gfield_radio
 {
    grid-template-columns: repeat(2, 1fr);
}
	.multistep__choices .gfield_radio .gchoice
 {
    margin-bottom: 0px;
}
	.multistep__choices .gfield_radio .gchoice:last-child {
    grid-column: 1 / -1;
    justify-self: center;
    width: 100%;
}
.left_right_image_wrap{
    flex-direction: column;
}
.half-width {
    width: 100%;
}
.review-slide.home-review-slide{
    max-width: 100%;
}
	.footer-bottom {
    display: block;
}
	.footer-left-wrap {
    justify-content: center;
}
	.footer-privacy-links {
    justify-content: center;
}
	.mid-footer-right {
    justify-content: left;
}
	.footer-form-label {
    display: block;
    margin-bottom: 15px;
}
	    .mid-footer-right {
        display: block;
        text-align: center;
        margin: 0 auto;
        padding-top: 10px;
    }
	.form-bx-area .gform-body.gform_body {
    padding: 0px 25px;
}
	.form-bx-area .multistep__choices .gfield_radio .gchoice label span br {
    display: none;
}
	.form-bx-area .multistep__choices .gfield_radio .gchoice label span  {
    min-height: auto;
}
	.footer-form-label {
    text-align: center;
}
	.social-meda-wrap {
    justify-content: center;
	}
	.mid-footer-col {
    width: 100%;
}
	    .footer-mid {
        text-align: center;
    }
	.footer-logo {
    margin: 0 auto;
}

.form-home {
    padding: 0;
    margin: 20px 0;
}
.form-home  .right-image-left-content .section-content{
        padding-top: 0;
    }
        .image-logo {
        width: 140px;
    }
    .form-block__row{
        flex-wrap: wrap;
    }
    .form-block__form{
        width: 100% !important;
    }
}
@media (max-width:350px)
{
	.logo-wrap img {
    width: 120px;
}
}
@media (min-width:768px) and (max-width:980px)
{
.services-grid .slide-item {
    height: 300px;
}	
	.services-grid .slide-image img {
    height: 300px;
}
	.slide-data-info {
    padding: 20px;
}
	.slide-data-inner h3 {
    font-size: 25px;
    line-height: 30px;
}
	    .footer-mid {
        display: grid;
        gap: 20px;
        grid-template-columns: repeat(2, 1fr) !important;
    }
	.mid-footer-right {
    justify-content: start!important;
}
	span.footer-form-label {
    display: block;
    padding-bottom: 20px;
}
}
@media (min-width:992px) and (max-width:1115px)
{
	nav.nav-main ul li a
 {
    text-transform: uppercase !important;
    font-size: 14px !important;
    padding: 0 25px !important;
}
	.right-image-left-content .section-content {
    padding: 0 30px 0 0;
}
	.section-content {
    padding: 0 0 0 30px;
}
}
section.thank-top {
    padding-top: 50px;
    padding-bottom: 50px;
}
.form-bx-area .gform-page-footer.gform_page_footer.top_label {
    padding-top: 0px;
}
input#gform_submit_button_13 {
    text-transform: uppercase;
}
input#input_13_1 {
    padding-left: 20px;
}
@media (max-width:980px)
{
	.page-id-7628 .after-right-bg::after{
		content:none!important;
	}
	.after-left-bg.bg-blue.form-home:after {
    background: #fff;
}
	
	.what-we-do-sec .container:after {
    left: 0px;
}
	.grid-logos-wrap .grid-logo:nth-child(1) img {
    width: 120px;
}
		section.logos-grid-section.footer-logos-wrap .grid-logo:last-child img {
    height: 35px;
    object-fit: contain;
}
			section.logos-grid-section.footer-logos-wrap .grid-logo img {
 width:100%;
}
}
@media (max-width:500px)
{
.footer-logos-wrap .grid-logos-wrap span.grid-logo:nth-child(1) {
    left: 25%;
    position: relative;
}
}
input#gform_submit_button_13 {
    text-align: center;
    padding: 10px 25px;
}